//@line 36 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\ga-IE\calendar\lightning-l10n.js"

//@line 38 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\ga-IE\calendar\lightning-l10n.js"

//@line 41 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\ga-IE\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\ga-IE\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "ga-IE");

//@line 55 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\ga-IE\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Cothrom Lae,Breithlá,Gnó,Glaonna,Cliaint,Iomaitheoirí,Custaiméir,Ceanáin,Le Déanamh,Bronntanais,Laethanta Saoire,Smaointe,Fadhbanna,Éagsúil,Pearsanta,Tionscadail,Lá Saoire Bainc,Stádas,Soláthraithe,Taisteal,Saoire");
